.goldmenuwrapper div.sub,.bluemenuwrapper div.sub
{	position: absolute;
	display:none;
	margin: 0;
	padding: 0;
	background: #e1205d;
	border: 1px solid #8a4751;
	right:-10px;
	top:48px;
	min-width:150px;
	z-index:9999;
	border-top:none;
	}

	div.sub a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		min-width: 150px;
		white-space: nowrap;
		text-align: right;
		text-decoration: none;
		background: #ffffff;
		color: #000000;
		font: 12px arial;
		font-weight:bold;
		height:15px;}

	div.sub a:hover
	{	background: #c49a6b;
		color: #FFF}
		
		
		.subbot
		{
			background:url(images/subbot.png) no-repeat;
			width:210px;
			height:14px;
		}